.ddsmoothmenu{
background: transparent; /*background of menu bar (default state)*/
margin: 0 auto;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
text-align:center;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline-block;

}

.ddsmoothmenu ul li.lvl1 {
    height: 28px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: transparent url('../../img/menu-a-bg.png') no-repeat; /*background of menu items (default state)*/
padding: 6px 8px 0px 8px;
color: #626165;
text-decoration: none;
font: bold 12px 'Arial'; font-style:normal;
height: 28px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background: transparent url('../../img/menu-a-hover-bg.png') no-repeat top left; *//*background of menu items during onmouseover (hover state)*/
color: #7ca949;
}

.ddsmoothmenu ul li a:hover{
/*background: transparent url('../../img/menu-a-hover-bg.png') repeat-x; *//*background of menu items during onmouseover (hover state)*/
    color: #7ca949;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background: transparent url('../../img/menu-sub-bg.png') bottom left;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 14px 'Arial';
font-style:normal;
width: 223px; /*width of sub menus*/
height: 25px;
padding: 0px 0px 0px 10px;
margin: 6px 8px;
border-top-width: 0;
border-bottom: 1px solid #ededed;
color: white;
text-align:left;
font-weight: normal;
background-image: none;
color: #7c7979;
}
.ddsmoothmenu ul li ul li a:hover {
background: url('../../img/menu-a-bg-ar-lft.gif') no-repeat 0px 5px;
padding-left: 10px;
text-decoration: none;
}
.ddsmoothmenu ul li ul li.last a {
border-bottom: 0px;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
